.page-footer {
	display: flex;
	justify-content: center;
	align-items: center;
}

.page-footer>div {
	flex-grow: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

.page-footer ng-transclude {
	flex-grow: 1;
}